## ruby-ansi 1.4.3

=== debian/changelog ===
ruby-ansi (1.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #762416)

 -- Tim Potter <tpot@hp.com>  Fri, 19 Sep 2014 11:25:07 +1000
