=== debian/control ===
Source: ruby-ansi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ansi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ansi
Homepage: https://rubyworks.github.com/ansi
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ansi
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: ANSI escape codes at your fingertips
 The ANSI project is a superlative collection of ANSI escape code
 related libraries enabling ANSI colorization and stylization of
 console output. It features classees for colorised columns, tables,
 loggers and very good coverage of standard ANSI codes.
