=== debian/watch ===
version=4
https://gemwatch.debian.net/ansi .*/ansi-(.*).tar.gz
